import asyncio

async def main():
    from services.control.handler import ControlHandler

    loop = asyncio.get_event_loop()

    handler = ControlHandler()
    await handler.receive_messages(loop)


if __name__ == '__main__':
    asyncio.new_event_loop()\
        .run_until_complete(main())

